Unfortunately it is not possible to open DIALux project files in an older version like DIALux 4.11. DIALux is in general only downward compatible. This means that project files created in an older version can be read in by a newer version. The other way round (opening a file, which has been created in a new version, in an older one) is not possible. This has several reasons, as e.g. the integration of certain new features which cannot be interpreted by an older version (as the features were not available yet).

Within a pacth version or minor releases you can also load a project in a DIALux version, so DIALux is in this case also upward compatible.